Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Oct 2021 17:30:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION sahar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sahar Bot:  Hi Sahar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966581962585            09:15 PM, 15th Oct                   Sohaib                   Hi Sahar ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:17 PM, 15th Oct                     sahar                    hello sohaib           09:17 PM, 15th Oct                     sahar                    can i get an update on my return?           09:17 PM, 15th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            09:18 PM, 15th Oct                     sahar                    i made a return and i still have no updates regarding anything           09:18 PM, 15th Oct                     sahar                    6356404007           09:19 PM, 15th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:19 PM, 15th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we can see that there is delay in your refund process           09:22 PM, 15th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:23 PM, 15th Oct                     sahar                    how many more days will it take? will it be refunded back to my bank account?           09:23 PM, 15th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            09:24 PM, 15th Oct                     sahar                    will it be refunded back to my bank account?           09:26 PM, 15th Oct                   Sohaib                   Yes           09:27 PM, 15th Oct                   Sohaib                   Is there anything else I can help you with?           09:27 PM, 15th Oct                     sahar                    no, thank you           09:28 PM, 15th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:29 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3230106